.blog__items {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.items__wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
}

.items__wrapper .item {
    width: calc((100% - 96px) / 4);
    display: flex;
    flex-direction: column;
    text-decoration: none;
    gap: 24px;
    transition: all 0.3s ease-in-out;

}

.items__wrapper .item:hover {
    cursor: pointer;
    transform: translateY(-5px);
    transition: all 0.3s ease-in-out;
}

.items__wrapper .item:hover img {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.items__wrapper .item .img-wrapper {
    width: 100%;
    height: 232px;
    overflow: hidden;
    border-radius: 12px;
}

.items__wrapper .item img {
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    object-fit: cover;
}

.items__wrapper .item .text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.items__wrapper .item .text .date {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: left;
    vertical-align: middle;
    color: #444444;
}

.items__wrapper .item .text .title {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    vertical-align: middle;
    color: #444444;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.items__wrapper .item .text .link {
    margin-top: 3px;
    position: relative;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 13.89px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1E73BE;
    margin-left: 40px;
    transition: all 0.4s ease-in-out;

}

.items__wrapper .item .text .link::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    transform: translateY(-50%);
    background: #1e73be;
    width: 25px;
    height: 1px;
    transition: all 0.4s ease-in-out;
}

.items__wrapper .item:hover .text .link:before{
    background: #ecdd40;
}
.items__wrapper .item:hover .text .link{
    color: #ecdd40;
}
.blog-navs {
    margin-bottom: 74px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 13px;
    justify-content: center;
}

.blog-navs .blog-navs-count {
    width: 35px;
    height: 35px;
    border-radius: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 14px;
    letter-spacing: -0.32px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: #444444;
    justify-content: center;
    text-decoration: none;
}

.blog-navs .blog-navs-count.active {
    background: #3A8BCE;
    box-shadow: 0px 6px 15px 0px #00000029;
    color: white;
}

.blog-navs .blog-navs-text {
    text-decoration: none;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 11px;
    letter-spacing: -0.32px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    color: #444444;

}

.blog-navs a {
    transition: all 0.4s ease-in-out;
}

.blog-navs a:hover {
    scale: 1.1;
}

@media screen and (max-width: 1024px) {
    .blog__items {
        gap: 24px;
    }
    .blog-navs {
        gap: 8px;
    }

    .items__wrapper {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .items__wrapper .item {
        width: 100%;
        gap: 12px;

    }


    .items__wrapper .item .text .date {
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 12px;
        leading-trim: NONE;
        line-height: 22px;
        letter-spacing: 0px;
        text-align: left;
        vertical-align: middle;
        color: #444444;
    }

    .items__wrapper .item .text .title {
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 27px;
        letter-spacing: 0px;
        text-align: left;
        vertical-align: middle;
        color: #444444;
    }

    .items__wrapper .item .text .link {
        margin-top: 3px;
        position: relative;
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 13.89px;
        leading-trim: NONE;
        line-height: 24px;
        letter-spacing: 0%;
        vertical-align: middle;
        color: #1E73BE;
        margin-left: 40px;
    }

    .items__wrapper .item .text .link::before {
        content: "";
        position: absolute;
        top: 50%;
        left: -40px;
        transform: translateY(-50%);
        background: #1e73be;
        width: 25px;
        height: 1px;
    }
}
